older version of xplhal

Forum regarding Windows Software and Home Automation Domotica.

older version of xplhal

Postby davecool2009 » Fri May 28, 2010 8:47 pm

Hi.

I want to use xplhal but I am running window 2000 and cannot install .net 3.5 (only .net 2.0) which is required for xplhal 2.x.

Does anyone know where I can find xplhal 1.6 to download?


Dave
davecool2009
Starting Member
Starting Member
 
Posts: 4
Joined: May 2010

Return to Windows Forum

Who is online

Users browsing this forum: No registered users and 1 guest